a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;text-decoration:none;outline:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}.cf:after{clear:both;content:" ";display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0}.clear{clear:both}

@font-face {
    font-family: 'Trajan';
    src: url('../font/trajanpro-regular-webfont.eot');
    src: url('../font/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/trajanpro-regular-webfont.woff') format('woff'),
         url('../font/trajanpro-regular-webfont.ttf') format('truetype'),
         url('../font/trajanpro-regular-webfont.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../font/opensans-regular-webfont.eot');
    src: url('../font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-regular-webfont.woff2') format('woff2'),
         url('../font/opensans-regular-webfont.woff') format('woff'),
         url('../font/opensans-regular-webfont.ttf') format('truetype'),
         url('../font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    color: #AAAAAB;
    font-family: Arial,Helvetica,Tahoma, sans-serif;
    font-size: 12px;
    line-height: 150%;
    background: #E7E7E7;

}

#contenedor{
	background: #fff;
	width: 980px;
	margin: 0 auto;
	border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    position: relative;
}

p{
	margin: 0 0 10px 0;
	text-align:justify;
}

a{
	color: #2994d6;
}

a:hover{
	color: #04cffa;
}

h1{
	color: #2986c3;
	font-family:'open_sansregular', Arial, Helvetica;
	text-transform:uppercase;
	line-height:25px;
    font-size: 20px;
    margin: 0 0 10px;
	font-weight:normal;
}

h2{
	font-family:'open_sansregular', Arial, Helvetica;
	color: #81cffb;
    font-size: 18px;
    margin: 0 0 10px;
	font-weight:normal;
	line-height:22px;
}

h3{
	font-family:'open_sansregular', Arial, Helvetica;
	color: #AAAAAB;
    font-size: 14px;
    margin: 0 0 10px;
}

h4{
	font-family:'open_sansregular', Arial, Helvetica;
	color: #AAAAAB;
    font-size: 12px;
    margin: 0 0 10px;
}

h5{
	color: #AAAAAB;
    font-size: 10px;
    margin: 0 0 10px;
}

h6{
	color: #555;
    font-size: 9px;
    font-weight: bold;
    margin: 0 0 10px;
}

/* header */

header {
    margin: 0 0 0 30px;
    position: relative;
    width: 920px;
    height: 145px;
    z-index: 2;
}

header .logo-uc {
    background: #3D7EDB;
    padding: 18px 0 15px;
    text-align: center;
    width: 200px;
    position: absolute;
    z-index: 1;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -ms-border-radius: 0 0 5px 5px;
    -o-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
    -ms-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
    -o-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
}

header .logo-uc a {
    display: block;
}

header .logo-uc .logo-uc-m{
	display: none;
}

header .menu-uc{
    background: #3D7EDB;
    font-size: 12px;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    -moz-border-radius: 0 0 6px 0
    -webkit-border-radius: 0 0 6px 0;
    -ms-border-radius: 0 0 6px 0;
    -o-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

header .portal-correo {
    background: #6498e2;
    padding-right: 20px;
    float: right;
    -moz-border-radius: 0 0 5px 0
    -webkit-border-radius: 0 0 5px 0;
    -ms-border-radius: 0 0 5px 0;
    -o-border-radius: 0 0 5px 0;
    border-radius: 0 0 5px 0;
}

header .portal-correo li{
	display: table-cell;
}

header .portal-correo li a {
    border: 0 none;
    color: #fcd900;
    display: block;
    font-size: 11px;
    padding: 0.4em 1em 0.2em;
}

header .portal-correo li a:hover{
	background: #FCD900;
	color: #3d7edb;
}

header .portal-correo li a{
	background-image: url("../images/separador.png");
	background-repeat: no-repeat;
	background-position: right center;
}

/*menu fijo uc*/

/* ------------- soluciona bug menú superfish -------------*/
.jt-menu ul{
	width: auto;
}

.jt-menu ul li {
	white-space: nowrap;
}

ul.jt-menu li li:hover ul,
ul.jt-menu li li.sfHover ul {
	left: 100%;
}

ul.jt-menu li li li:hover ul,
ul.jt-menu li li li.sfHover ul {
	left: 100%;
}

/* ------------- menu principal mod superfish -------------*/

.menu-uc .jt-menu {
    float: right;
    margin: 0;
    font-size: 11px;
}

.menu-uc .jt-menu li{
	background: #3D7EDB;
}

.menu-uc .jt-menu a{
	border: 0;
	padding: 0.55em 1em;
}

.menu-uc .jt-menu ul a{
	padding: 0.4em 1em;
}

.menu-uc .jt-menu a.sf-with-ul {
    padding-right: 2.25em !important;
}

.menu-uc .jt-menu a{
    color: #FCD900;
    background: url("../images/separador.png") no-repeat scroll right center #3D7EDB;
}

.menu-uc .jt-menu a:hover{
	background: url("../images/separador.png") no-repeat scroll right center #508bdf;
}

.menu-uc .jt-menu ul a{
	background: #3D7EDB;
}

.menu-uc .jt-menu ul a:hover{
	background: #508bdf;
}

.menu-uc .jt-menu li:hover ul, .menu-uc .jt-menu li.sfHover ul{
	margin-top: -3px;
}

.menu-uc .jt-menu li:hover ul ul, .menu-uc .jt-menu li.sfHover ul ul{
	margin-top: 0;
}

/* flecha */
.menu-uc .sf-sub-indicator{
	background-image: url("../images/arrows-menu.png");
}

.menu-uc a > .sf-sub-indicator {
    top: 0.4em;
}

/* menu principal mod menu */

#menu ul{
	float: right;
}

#menu li{
	display: inline-block;
}

#menu li.active a{
	background-color: #508BDF;
}

#menu li a{
	color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 15px 2px;
    background: url("../images/separador.png") no-repeat scroll right center #3d7edb;
}

#menu li a:hover{
	background-color: #508BDF;
}

/* banner */

#banner{
	height: 65px;
	margin-left: 190px;
	width: 720px;
	position: relative;
}

#banner h1,
#banner span.site-nm{
    color: #3D7EDB;
    font-size: 22px;
    left: 40px;
    position: absolute;
    top: 27px;
    font-family: Trajan, Arial, sans-serif;
    letter-spacing: 0px;
}

/* ------------- menu del sitio -------------*/

/*barra */

#menu{
	background: #3D7EDB;
	padding-right: 15px;
	font-size: 12px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	-ms-border-radius: 0 5px 5px 0;
	-o-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

#menu .jt-menu {
    float: right;
    margin: 0;
    font-size: 11px;
}

#menu .jt-menu li{
	background: #3D7EDB;
}

#menu .jt-menu a{
	border: 0;
	padding: 8px 15px 5px;
}

#menu .jt-menu a.sf-with-ul {
    padding-right: 2.25em !important;
}

#menu .jt-menu a{
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    background: url("../images/separador.png") no-repeat scroll right center #3D7EDB;
}

#menu .jt-menu a:hover{
	background: url("../images/separador.png") no-repeat scroll right center #508bdf;
}

#menu .jt-menu ul a{
	background: #3D7EDB;
	text-align: left;
}

#menu .jt-menu ul a:hover{
	background: #508bdf;
}

#menu .jt-menu li:hover ul, #menu .jt-menu li.sfHover ul{
	margin-top: -2px;
}

#menu .jt-menu li:hover ul ul, #menu .jt-menu li.sfHover ul ul{
	margin-top: 0;
}

#menu .jt-menu ul a{
	font-size: 11px;
	font-weight: normal;
}

/* color pagina situada */
#menu .jt-menu li.current a{
	background-color: #508bdf;
}

/* flecha */
#menu .sf-sub-indicator{
	background-image: url("../images/arrows-menu.png");
}

#menu a > .sf-sub-indicator {
    top: 0.6em;
    text-indent: 9999em;
}

/*buscador superior*/

.buscador {
    position: absolute;
    right: 60px;
    text-align: right;
    top: 48px;
    width: 200px;
    z-index: 2;
}

.buscador p{
	margin: 0;
}

.buscador input.inputbox{
	background: #eee;
    border: 1px solid #3D7EDB;
    color: #555;
    font-size: 11px;
    padding: 2px 0 2px 3px;
}

.buscador input.button{
	background: #FCD900;
    border: 1px solid #3D7EDB;
    color: #3D7EDB;
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-left: 2px;
    padding: 1px 7px;
    cursor: pointer;
}

.br-s {
    margin: 0 0 9px;
    width: 701px;
    display: inline-block;
}


/*center*/

.sc1{
	margin: -145px 0 0 0px;
	display: inline-block;
	position: relative;
	z-index: 1;
}

.sc2{
	margin: 12px 0 15px 25px;
	display: inline-block;
	position: relative;
	z-index: 1;
	width: 948px;
}

.sc3{
	margin: 0 0 0px 32px;
	display: inline-block;
	position: relative;
	z-index: 1;
	width: 948px;
}

.top-1 {
    width: 96.8%;
}

.col-left{
	width: 200px;
	float: left;
	margin: 0 20px 0 0;
}

.col-center{
	width: 700px;
	float: left;
	margin: 0;
}

.col-center.all-w{
	width: 915px;
}

.col-center.lyr .content{
	width: 475px;
	float: left;
}

.col-center.crig{
	width: 915px;
}

.col-center.crig .content{
	width: 700px;
	float: left;
}


/*iconos*/

section article a[href$=".pptx"],
section article a[href$=".ppt"]{
	background-image: url(../images/ic_ppt.gif);
	background-position: 5px 0;
	background-repeat: no-repeat;
	padding: 2px 5px 2px 27px;
}

section article a[href$=".docx"],
section article a[href$=".doc"]{
	background-image: url(../images/ic_doc.gif);
	background-position: 5px 0;
	background-repeat: no-repeat;
	padding: 2px 5px 2px 27px;
}

section article a[href$=".xlsx"],
section article a[href$=".xls"]{
	background-image: url(../images/ic_xls.gif);
	background-position: 5px 0;
	background-repeat: no-repeat;
	padding: 2px 5px 2px 27px;
}

section article a[href$=".pdf"]{
	background-image: url(../images/ic_pdf.gif);
	background-position: 5px 0;
	background-repeat: no-repeat;
	padding: 2px 5px 2px 27px;
}

/*list style*/

section article ul{
	list-style: square;
    margin-left: 16px;
    list-style-position: inside;
}

section article ol{
	margin-left: 20px;
	list-style-position: outside;
	first-letter: #555555;
	
}

/*search 3*/

.search-3 {
    margin: 0 0 15px;
}

.search-3 p{
	margin: 0;
}

.search-3 .inputbox{
    background: #eee;
    border: 1px solid #3D7EDB;
    color: #555;
    font-size: 11px;
    padding: 2px 0 2px 3px;
    width: 133px;
}

.search-3 .button{
    background: #FCD900;
    border: 1px solid #3D7EDB;
    color: #3D7EDB;
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-left: 2px;
    padding: 1px 7px;
    cursor: pointer;
    width: 58px;
}

/*menu-izquierdo*/

.menu-left{
	margin: 0 0 10px 0;
}

.menu-left-top {
    background: #6498E2;
    border-radius: 4px 4px 0 0;
    color: #ACC3E5;
    font-size: 10px;
    padding: 7px 16px 6px;
    position: relative;
    text-transform: uppercase;
    line-height: 100%;
}

.menu-left-top p{
	margin: 0;
}

.menu-left-main{
	background: transparent;
	line-height: 100%;
	border-radius: none;
	font-family:'open_sansregular', Helvetica, Arial;
	text-transform:uppercase;
}

.menu-left-main h3 {
    background: none repeat scroll 0 0 #FCD900;
    border-radius: 5px 5px 0 0;
    font-weight: normal;
    line-height: 100%;
    margin: 0;
    padding: 10px 15px 8px;
    position: relative;
    text-shadow: 0 2px 0 #FFCD6E;
}

.menu-left-main ul {
    padding: 0 12px 10px;
}

.menu-left-main .moduletable > ul{
	margin: -1px 0 0;
	padding-top: 6px;
}

.menu-left-main ul ul{
	padding: 0 0 0 12px;
}

.menu-left-main a[target="_blank"]{
	background-image: url(../images/ic-blank.gif);
	background-position: 4px 10px;
}

.menu-left-main a[target="_blank"]:hover{
	background-image: url(../images/ic-blank.gif);
	background-position: 4px 10px;
}

.menu-left-main a{
	color: #2994d6;
	font-size: 12px;
	display: block;
	padding: 8px 15px;
	border-bottom: 1px dotted #2e2e2e;
}

.menu-left-main a:hover{
	background: transparent;
	color: #04cffa;
	border-bottom: 1px dotted #81cffa;
}


.menu-left-main li.parent a{
	background: url(../images/ic-n1-sub.gif) no-repeat 4px 11px #3D7EDB;
}

.menu-left-main li.parent a:hover{
	background: url(../images/ic-n1-sub.gif) no-repeat 4px 11px #508bdf;
}

.menu-left-main .active a{
	background: url(../images/active.gif) no-repeat 4px 11px;
	background-position:right;
	color: #04cffa;
	border-bottom: 1px dotted #81cffa;
}

/*submenu*/

.menu-left-main .active ul a{
	font-weight: normal;
	color: #D4E2F2;
	font-size: 11px;
}

.menu-left-main li.parent ul a[target="_blank"]{
	background-image: url('../images/ic-blank-sub.gif');
	background-position: 4px 9px;
}

.menu-left-main li.parent ul a[target="_blank"]:hover{
	background-image: url('../images/ic-blank-sub.gif');
	background-position: 4px 9px;
}

.menu-left-main li.parent ul a{
	background: url(../images/ic-n2.gif) no-repeat 4px 11px #3D7EDB;
}

.menu-left-main li.parent ul a:hover{
	background: url(../images/ic-n2.gif) no-repeat 4px 11px #508bdf;
	color: #fff;
}

.menu-left-main li.parent ul li.parent a{
	background: url(../images/ic-n2-sub.gif) no-repeat 4px 10px #3D7EDB;
}

.menu-left-main li.parent ul li.parent a:hover{
	background: url(../images/ic-n2-sub.gif) no-repeat 4px 10px #508bdf;
	color: #fff;
}

.menu-left-main .active ul li.active a{
	background-color: #508bdf;
}


/*submenu*/

.menu-left-main .active ul li.active ul a{
	font-weight: normal;
	color: #8F8F8F;
}

.menu-left-main li.parent ul li.parent ul a{
	background: url(../images/ic-n3.gif) no-repeat 4px 11px #3D7EDB;
	color: #fff;
}

.menu-left-main li.parent ul li.parent ul a:hover{
	background: url(../images/ic-n3.gif) no-repeat 4px 11px #508bdf;
}

.menu-left-main .active ul li.active ul li.active a{
	font-weight: bold;
}

/*sidebar*/

.sidebar {

}

/*ruta*/

.breadcrumbs {
    border-radius: 5px 5px 5px 5px;
    font-size: 11px;
    line-height: 130%;
    padding: 4px 10px 4px 27px;
    width: 94%;
    float: left;
    font-family: Verdana, sans-serif;
    background: url(../images/home.gif) no-repeat 10px 6px #eee;
}

.breadcrumbs a{
	color: #3D7EDB;
}

.breadcrumbs a:hover{
	color: #cc0000;
}

.br-s2 .breadcrumbs{
	width: 64%;
}

/*search-2*/

.search-2 {
    float: right;
    text-align: center;
    width: 200px;
}

.search-2 p{
	margin: 0;
}

.search-2 .inputbox{
    background: #eee;
    border: 1px solid #3D7EDB;
    color: #555;
    font-size: 11px;
    padding: 2px 0 2px 3px;
    width: 133px;
}

.search-2 .button{
    background: #FCD900;
    border: 1px solid #3D7EDB;
    color: #3D7EDB;
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-left: 2px;
    padding: 1px 7px;
    cursor: pointer;
    width: 58px;
}

/*slider*/

.slider-1 {
    position: absolute;
    top: 0;
    left: 0;
}

.slider-2 {
    margin: 0;
    display: inline-block;
}

.slider-3{

}

.slider-1 p, 
.slider-2 p,
.slider-3 p{
	margin: 0;
}

.right{
	float: right;
	width: 200px;
	margin: 0 0 0 ;
}

/*sidebar2*/

.sidebar-2 {
    height: 100%;
    width: 200px;
    display: inline-block;
    float: left;
    margin: 0 0 10px 0;
    min-height: 1px;
}

/*grids*/

.grids-4-4 {
    float: left;
    width: 728px;
}

.grid-3-3{
	width: 97%;
	margin: 0 0 20px 0;
	float: left;
}

.grid-2-3{
	width: 63.2%;
	margin: 0 20px 20px 0;
	float: left;
}

.grid-1-3 {
    float: left;
    margin: 0 20px 20px 0;
    width: 30%;
}

.grid-1-4{
    float: left;
    margin: 0 20px 20px 0;
    width: 22.65%;
}

.grid-1-4a {
    float: left;
    margin: 0 20px 20px 0;
    width: 21.9%;
}

.grid-15-4{
    float: left;
    margin: 0 20px 20px 0;
    width: 30.9%;
}

.grid-2-4{
    float: left;
    margin: 0 20px 20px 0;
    width: 47.4%;
}

.grid-3-4{
    float: left;
    margin: 0 20px 20px 0;
    width: 72.2%;
}

.grid-4-4{
    float: left;
    margin: 0 20px 20px 0;
    width: 96.8%;
}

.bottom-10 {
    width: 96.8%;
}

.bottom-11 {
    margin: 0 0 -10px;
}


footer{
	background: #A2A2A2;
	color: #fff;
	text-align: center;
	font-size: 11px;
	padding: 5px 0;
	margin: 10px 0 0 0;
}

footer a{
	text-decoration: underline;
	color: #fff;
}

footer a:hover{
	color: #E13000;
}

footer p{
	margin: 0;
}

footer .optimo{
	color: #ddd;
	font-size: 10px;
}

/* buscar */

.search-results .result {
    border-bottom: 1px dotted #999999;
    padding: 10px 0;
}

.search h4 {
    float: left;
    margin: 0;
}

.search .nro-result {
    float: left;
    margin: 0 5px 0 0;
}

.result-title {
    display: block;
    overflow: hidden;
}

.search h1 {
    border-bottom: 1px dotted #CE6363;
    font-size: 22px;
    font-weight: normal;
    line-height: 120%;
    padding-bottom: 5px;
}

form#searchForm {
    background: none repeat scroll 0 0 #F0F0F0;
    padding: 15px;
}


/* navegacion */

.pagination {
    color: #999999;
    font-family: Verdana,sans-serif;
    font-size: 11px;
    margin: 10px 0 0;
}

.blog .pagination ul,
.search .pagination ul{
	margin: 0;
	text-align: center;
}

.blog .pagination ul li,
.search .pagination ul li{
    color: #999999;
    display: inline;
    margin: 0 2px;
}

.pagination li span {
    background: #eee;
    border: 1px solid #ccc;
    padding: 1px 7px;
}

.pagination li a {
    background: #508bdf;
    border: 1px solid #508bdf;
    color: #FFFFFF;
    padding: 1px 7px;
}

.pagination li a:hover{
    background: #A93C26;
    border: 1px solid #A93C26;
    color: #FFFFFF;
    padding: 1px 7px;
}
/* staff */

.tablagen{
  display: table;
  width:594px;
}
.fila1{
display: table-row;
}
.col1{
  display: table-cell;
  padding: 12px;
  width:174px;
magin:0 auto;
  text-align:center;
}
/*menu interior*/

.menu-int {
font-size: 11px;
font-family:'open_sansregular', Arial, Helvetica;
width: 100%;
color: #555555;
float:left;
margin-bottom:10px;
text-transform:uppercase;
line-height:14px;
}

.menu-int li{
display:block;
text-decoration: none;
text-align: center;
margin:0 5px 0 5px;
}
.menu-int li:hover{
	background:transparent;
}
	
.menu-int a{
color:#555555;
text-decoration:none;
border-top:1px dotted #e4e4e4;
border-bottom:1px dotted #e4e4e4;
padding:3px;
}
.menu-int a:hover{
color:#2994d6;
border-top:1px dotted #04cffa;
border-bottom:1px dotted #04cffa;
}
/*fin menu interior*/
.sf-shadow ul{
-webkit-border-radius: 0;
border-radius: 0;
}
.menu-int a:visited{
	color:#555555;
}
/*subir*/
.subir {
	font-size: 10px;
	font-family:'open_sansregular', Arial, Helvetica;
	text-transform: uppercase;
	color: #274fa2;
	background:#ffffff;
	display:block;
	padding:2px;
	width:42px;
	float:right;
	text-align:center;
	border:1px solid #e4e4e4;}
	
.subir a{
	color: #274fa2;
	text-transform: uppercase;
	text-align:center;
	}
.subir a:hover{
	color: #FFFFFF;
	text-transform: uppercase;
	border:1px solid #3ea6e0;}
.subir:hover{	
	background: #3ea6e0;
		text-transform: uppercase;
		border:1px solid #3ea6e0;
		color:#FFFFFF;
	}
	/*fin subir*/